@charset "UTF-8";
/* CSS Document */

#blog .article p{
	margin-bottom:0.7em;
}
#blog .article .category a:hover{
	text-decoration:underline;
}
#side .block ul li a:hover{
	text-decoration:underline;
}
.page{
	padding-top:20px;
	border-top:1px dashed #AAA;
}
.page .prev{
	float:left;
	margin-bottom:30px;
}
.page .next{
	float:right;
	margin-bottom:30px;
}
.page a:hover{
	text-decoration:underline;
}


/*pc-----------------------------------------------*/
@media screen and (min-width: 769px){

.head{
	width:100%;
	height:auto;
	padding-top:20px;
	margin-bottom:100px;
}

/*メイン*/
#blog{
	width:650px;
	float:left;
}
#blog .article{
	border-top:#CCC 1px solid;
	padding-top:50px;
	padding-bottom:30px;
}
#blog .article p.date{
	color:#C294C9;
}
#blog .article p{
	color:#444;
}
#blog .article p.ttl{
	font-size:18px;
}
#blog .article .txt{
	margin-top:30px;
	margin-bottom:40px;
}
#blog .article .txt img{
	max-width:100%;
	height:auto;
}
#blog .article .category{
	text-align:right;
}
#blog .article .category span{
	color:#C294C9;
}

/*サイドメニュー*/
#side{
	width:250px;
	float:right;
}
#side .block{
	background:#ECECEC;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:30px;
}
#side .block p{
	font-family: 'Merriweather', serif;
	font-size:16px;
	text-align:center;
	border-bottom:1px solid #FFF;
	padding-bottom:10px;
}
#side .block ul li{
	border-bottom:1px solid #FFF;
	padding-top:10px;
	padding-bottom:10px;
}
}


/*mb-----------------------------------------------*/
@media screen and (max-width: 768px){
.head{
	width:100%;
	height:auto;
	padding-top:20px;
	margin-bottom:50px;
}

/*メイン*/
#blog{
}
#blog .article{
	border-top:#CCC 1px solid;
	padding-top:30px;
	padding-bottom:20px;
}
#blog .article p.date{
	color:#C294C9;
}
#blog .article p{
	color:#444;
}
#blog .article p.ttl{
	font-size:16px;
}
#blog .article .txt{
	margin-top:30px;
	margin-bottom:40px;
}
#blog .article .category{
	text-align:right;
}
#blog .article .category span{
	color:#C294C9;
}

/*サイドメニュー*/
#side{
	clear:both;
}
#side .block{
	background:#ECECEC;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:30px;
}
#side .block:last-of-type{
	margin-bottom:0px;
}
#side .block p{
	font-family: 'Merriweather', serif;
	font-size:16px;
	text-align:center;
	border-bottom:1px solid #FFF;
	padding-bottom:10px;
}
#side .block ul li{
	border-bottom:1px solid #FFF;
	padding-top:10px;
	padding-bottom:10px;
}

}